body{
    background: #FFF;
	background-image:url(znak2.png);
	background-repeat:no-repeat;
	background-position:center 50%;
    font-family: Tahoma,sans-serif;
    font-size: 14px;
     padding: 0;
    margin: 0;
}

#page{
    display: block;
    width: 950px;
    padding: 0;
    margin: 0 auto;
    min-height: 600px;
}

#toppage{
    display: block;
    background: #dfe0e2;
    margin-top: 20px;
    height: 120px;
    
}
#toppagetresc{
    display: block;
    width: 950px;
    padding: 0;
    margin: 0 auto;
    
}
#logo{
    display: block;
    width: 255px;
    height: 115px;
	padding-top:7px;
    float:left;
}
#menu{
    display: block;
    height: 115px;
    text-align: right;
    float:right;
    margin-top: 58px;
}

ul#menutop{
    list-style: none;
    text-decoration: none;
    position: relative;
    right: 0;
    text-align: center;
    width: 600px;
    height: 45px;
    display: inline;
   
    margin: 0;
    margin-right: 10px;

}
ul#menutop li{
    height: 45px;
    width: 100px;
    float:left;
}

ul#menutop li a{
  
    display: table-cell;
    vertical-align: middle;
    height: 35px;
    width: 100px;
    text-align: center;
    color:#000;
    font-size: 14px;
    padding: 0 10px;
}

ul#menutop li a:hover{
    display: table-cell;
    vertical-align: middle;
    height: 35px;
    width: 100px;
    text-align: center;
    color:#FFF;
    font-size: 14px;
    padding: 0 10px;
    background: #869C2D;
}


#topgal{
   
    clear: both;
    display: block;
    height: 330px;
    background: #f3f3f3;
    padding: 10px;
}

#tresc{
    
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 50px;
}
#tresctytul{
    font-size: 15px;
    padding: 30px 0 10px;
	font-weight:bold;
	border-bottom:1px solid rgba(229,229,229,1.00);
	margin-bottom:20px;
}
#tresctytul_sm{
    color: #000;
    padding: 10px 0; 
}

#tresctxt{
    color:#000;
    font-size: 14px; 
}
.button{
    float:right;
}

input.buttonm{
    background:#d03401;
    display: block;
    height: 25px;
    line-height: 25px;
    vertical-align: baseline;
    border: 0px;
    padding: 0px 20px 3px 20px;
    color: #fff;
    float:left;
    cursor: pointer;
    margin: 0;
}

#footer{
    /*border-top:5px solid #000;*/
	border-bottom:5px solid #fff;
   background:#151513;
    color:#FFF;
    font-size: 12px;  
    text-align: center;
    display: block;
    line-height: 35px;
}
#footer a{
     
   color:#FFF;
   font-size: 12px;  
   text-decoration: none;
}

.slides_container {
                width:880px;
                height:330px;
            }
.slides_container img {
                width:880px;
                height:330px;
                display:block;
            }

.pagination {
    position: absolute;
    top: 475px;
    margin-left:25px;
    width: 60px;
    z-index: 10;
    text-align: right;
}
.pagination li {
    float: left;
    list-style: none outside none;
    margin: 0 1px;
}
.pagination li a {
    background-image: url("img/pagination.png");
    background-position: 0 0;
    display: block;
    float: right;
    height: 0;
    overflow: hidden;
    padding-top: 12px;
    width: 12px;
}
.pagination li.current a {
    background-position: 0 -12px;
}            

#submit{

width: 305px;

height: 47px;

display: block;

border:0px;
cursor:pointer;

background: url(img/formularz.jpg) no-repeat;

}